body {
    position: absolute;
    top: 45%;
    left: 54%;
    margin-right: -50%;
    transform: translate(-50%, -50%) 
}
img {
    width: 250px;
}
.animated {
   padding-top:95px;
   margin-bottom:60px;
   -webkit-animation-duration: 1s;
   animation-duration: 1s;
   -webkit-animation-fill-mode: both;
   animation-fill-mode: both;
}

@-webkit-keyframes hinge {
   0% {
      -webkit-transform: rotate(0);
      -webkit-transform-origin: top left; 
      -webkit-animation-timing-function: ease-in-out;
   }
   20%, 60% {
      -webkit-transform: rotate(80deg); 
      -webkit-transform-origin: top left; 
      -webkit-animation-timing-function: ease-in-out;
   }
   40% {
      -webkit-transform: rotate(60deg);
      -webkit-transform-origin: top left;
      -webkit-animation-timing-function: ease-in-out;
   }
   80% {
      -webkit-transform: rotate(60deg) translateY(0);
      opacity: 1; 
      -webkit-transform-origin: top left; 
      -webkit-animation-timing-function: ease-in-out;
   }
   100% {
      -webkit-transform: translateY(700px);
      opacity: 0;
   }
}

@keyframes hinge {
   0% { 
      transform: rotate(0); 
      transform-origin: top left; 
      animation-timing-function: ease-in-out; 
   }
   20%, 60% { 
      transform: rotate(80deg); 
      transform-origin: top left; 
      animation-timing-function: ease-in-out; 
   }
   40% { 
      transform: rotate(60deg); 
      transform-origin: top left; 
      animation-timing-function: ease-in-out;
   }
   80% { 
      transform: rotate(60deg) translateY(0); 
      opacity: 1; 
      transform-origin: top left; 
      animation-timing-function: ease-in-out; 
   }
   100% { 
      transform: translateY(700px); 
      opacity: 0; 
   }
}
.hinge {
   -webkit-animation-name: hinge;
   animation-name: hinge;
}
button {
    font-family: 'Dancing Script', cursive;
    font-size: 30pt;
    text-align: center;
    margin: 100px;
    margin-left: -240px;
    padding: 12px 17px;
}